Merge sCnf and sMdl changes from ICT to Server
12/21/2022 06:02 AM - Richard Schimmel

Status: Closed Due date:

Priority: Normal

Assignee:

Category:

Target version:

Discuss in Upcoming No Updated Test TP1.3
Meeting: Document:

Clause Reference: Test Case ID: sCnf and sMdl
61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Amd1

Document:

Description

The ICT conformance test procedures updated and added new sCnf/sMdl test cases that should be merged back again to the server

test procedures:

- modified: sCnf5, sCnf22, sCnf52, sMdl16, sMdl17, sMdI19, sMdI21

- new: sCnf6 11D export (ICT specific?)
- new: sMdI23, sMdI25, sMdI26, sMdI27

History

#1 - 02/07/2023 08:07 AM - IEC 61850 TPWG

- Status changed from New to Resolved

#2 - 03/01/2024 09:59 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
